CREATE TABLE `wp_term_relationships` (  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `term_order` int(11) NOT NULL DEFAULT '0',  PRIMARY KEY (`object_id`,`term_taxonomy_id`),  KEY `term_taxonomy_id` (`term_taxonomy_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_term_relationships` DISABLE KEYS */;
INSERT INTO `wp_term_relationships` VALUES('1', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('2', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('3', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('4', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('5', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('6', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('7', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('6', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('7', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('8', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('9', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('10', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('11', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('12', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('13', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('14', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('15', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('16', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('17', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('18', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('19', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('20', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('21', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('22', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('23', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('24', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('25', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('26', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('27', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('28', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('29', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('30', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('31', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('839', '72', '0');
INSERT INTO `wp_term_relationships` VALUES('33', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('34', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('36', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('38', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('40', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('843', '72', '0');
INSERT INTO `wp_term_relationships` VALUES('841', '72', '0');
INSERT INTO `wp_term_relationships` VALUES('42', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('44', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('52', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('46', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('967', '63', '0');
INSERT INTO `wp_term_relationships` VALUES('47', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('48', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('49', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('51', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('56', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('58', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('734', '66', '0');
INSERT INTO `wp_term_relationships` VALUES('735', '66', '0');
INSERT INTO `wp_term_relationships` VALUES('736', '66', '0');
INSERT INTO `wp_term_relationships` VALUES('754', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('622', '63', '0');
INSERT INTO `wp_term_relationships` VALUES('644', '63', '0');
INSERT INTO `wp_term_relationships` VALUES('749', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('680', '64', '0');
INSERT INTO `wp_term_relationships` VALUES('686', '63', '0');
INSERT INTO `wp_term_relationships` VALUES('752', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('691', '63', '0');
INSERT INTO `wp_term_relationships` VALUES('695', '64', '0');
INSERT INTO `wp_term_relationships` VALUES('700', '64', '0');
INSERT INTO `wp_term_relationships` VALUES('711', '63', '0');
INSERT INTO `wp_term_relationships` VALUES('773', '68', '0');
INSERT INTO `wp_term_relationships` VALUES('778', '68', '0');
INSERT INTO `wp_term_relationships` VALUES('782', '68', '0');
INSERT INTO `wp_term_relationships` VALUES('866', '69', '0');
INSERT INTO `wp_term_relationships` VALUES('965', '64', '0');
INSERT INTO `wp_term_relationships` VALUES('984', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('986', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('989', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('991', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('993', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('995', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('997', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1004', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1006', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1008', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1010', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1014', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1016', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1019', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1021', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1023', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1025', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1027', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1029', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1031', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1033', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1035', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1037', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1039', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1041', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1043', '67', '0');
INSERT INTO `wp_term_relationships` VALUES('1045', '67', '0');
/*!40000 ALTER TABLE `wp_term_relationships` ENABLE KEYS */;
